{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.nicothekid_brute_zombie.movement": {
			"initial_state": "default",
			"states": {
				"default": {
					"animations": [
						{
							"walking": "query.modified_move_speed * 1.3"
						}
					],
					"transitions": [
					  {
							"attack_melee": "variable.attack_time > 0.0"
						}
					],
					"blend_transition": 0.1
				},
				"attack_melee": {
					"animations": [ "attack_melee" ],
					"transitions": [
						{
							"default": "variable.attack_time <= 0.0"
						}
					]
				}
			}
		}
	}
}